SHOCKOLATE(6)

NAME
shockolate - Shockolate

SYNOPSIS
shockolate [options] [mod]

DESCRIPTION
shockolate is a reimplementation of a first-person action-adventure video game originally developed by LookingGlass Technologies in 1994.

The game is set in the year 2072 inside a large, multi-level space station, in which players explore, combat enemies and solve puzzles.

OPTIONS

-nosplash
    Skip splash screens during startup.

<mod>
    Load mod. Can be a file or a directory.

FILES

/usr/share/games/system-shock/
    Game data files.

$XDG_DATA_HOME/Interrupt/SystemShock/
    defaulting to ~/.local/share/Interrupt/SystemShock/

    Configuration and state for Shockolate.

REPORTING BUGS
Please report bugs here: https://github.com/Interrupt/systemshock/issues

AUTHOR
The engine was originally written by Looking Glass Technologies in 1994. Night Dive Studios released the PowerPC source code in 2018, the Shockolate Project started this SDL2 port based on that release.

This manual page was written by Sébastien Noel <sebastien@twolife.be>, for the Debian project (but may be used by others).